/* CSS Document */

.topnav{
font-family: times new roman, Arial, Trebuchet MS, tahoma, Verdana ;
color:#000000;
font-size:14px;
font-weight:bold;
text-decoration:none;
text-shadow: 1px 1px 1px #E7E7E7;
}
a.topnav1{
font-family: times new roman, Arial, Trebuchet MS, tahoma, Verdana ;
color:#000000;
font-size:14px;
font-weight:bold;
text-decoration:none;
text-shadow: 1px 1px 1px #E7E7E7;
}
a.topnav1:hover{
font-family: times new roman, Arial, Trebuchet MS, tahoma, Verdana ;
color:#9C0000;
font-size:14px;
font-weight:bold;
text-decoration:none;
text-shadow: 1px 1px 1px #E7E7E7;
}
.topnav1-active{
font-family: times new roman, Arial, Trebuchet MS, tahoma, Verdana ;
color:#9C0000;
font-size:14px;
font-weight:bold;
text-decoration:none;
text-shadow: 1px 1px 1px #E7E7E7;
}
.phone{
font-family: times new roman, Arial, Trebuchet MS, tahoma, Verdana ;
color:#ffffff;
font-size:32px;
font-weight:bold;
text-shadow: 1px 1px 1px #000000;
}

.content1{
font-family: times new roman, Arial, Trebuchet MS, tahoma, Verdana ;
color:#000000;
font-size:14px;
text-decoration:none;
line-height:18px;
}
.content2{
font-family: Arial, times new roman,  Trebuchet MS, tahoma, Verdana ;
color:#000000;
font-size:13px;
font-weight:bold;
}
h1{
font-family: times new roman, Arial, Trebuchet MS, tahoma, Verdana ;
color:#AE0000;
font-size:25px;
font-weight:bold;
font-style:normal;
margin-top:0px;
margin-bottom:0px;
line-height:25px;
}
.heading2{
font-family: times new roman, Arial, Trebuchet MS, tahoma, Verdana ;
color:#AE0000;
font-size:16px;
font-weight:bold;
font-style:normal;
}
.img_border_1{
border: 4px solid #dddddd;
padding:1px;
border-radius:0px; 
float:left; 
margin:6px 12px 0px 0px;
}
.img_border_12{
border: 4px solid #dddddd;
padding:1px;
border-radius:0px; 
float:left; 
margin:6px 20px 0px 0px;
}
.img_border_2{
border: 4px solid #dddddd;
padding:1px;
border-radius:0px; 
float:right; 
margin:6px 0px 0px 8px;
}
.img_border_3{
border: 4px solid #dddddd;
padding:1px;
border-radius:0px; 
margin:0px 0px 0px 0px;
}



.list1{
    border:1px solid #9f9f9f;
	border-radius: 9px;
	background-color:#ffffff;
	width:190px;
    height:32px;
	color:#222222;
	font-weight:normal;
	font-size:13px;
	text-indent:8px;
	font-family:Arial, Helvetica, sans-serif;
	overflow:hidden;
}
.list2{
    border:1px solid #9f9f9f;
	border-radius: 9px;
	background-color:#ffffff;
	width:155px;
    height:32px;
	color:#222222;
	font-weight:normal;
	font-size:13px;
	text-indent:8px;
	font-family:Arial, Helvetica, sans-serif;
	overflow:hidden;
}
.list3{
    border:1px solid #9f9f9f;
	border-radius: 9px;
	background-color:#ffffff;
	width:80px;
    height:32px;
	color:#222222;
	font-weight:normal;
	font-size:13px;
	text-indent:8px;
	font-family:Arial, Helvetica, sans-serif;
	overflow:hidden;
}
.textbox{
    border:1px solid #9f9f9f;
	border-radius: 9px;
	background-color:#ffffff;
    width:250px;
    height:32px;
	color:#222222;
	font-weight:normal;
	font-size:13px;
	margin-top:3px;
	margin-bottom:3px;
	text-indent:8px;
	font-family:Arial, Helvetica, sans-serif;
	overflow:hidden;

}
.textarea{
    border:1px solid #9f9f9f;
	border-radius: 9px;
	background-color:#ffffff;
    width:245px;
    height:143px;
	color:#222222;
	font-weight:normal;
	font-size:13px;
	margin-top:5px;
	margin-bottom:10px;
	padding-top:5px;
	text-indent:8px;
	font-family:Arial, Helvetica, sans-serif;
	overflow:hidden;
}



a.innerlink{
font-family: arial,  times new roman,  Trebuchet MS, Arial,  tahoma, Verdana ;
font-size:12px;
color:#424242;
font-weight:bold;
text-decoration:underline;
line-height:22px;
}
a.innerlink:hover{
font-family: arial, times new roman,  Trebuchet MS, Arial,  tahoma, Verdana ;
font-size:12px;
color:#AE0000;
font-weight:bold;
text-decoration:none;
line-height:22px;
}

.footer{
font-family: times new roman,  Trebuchet MS, Arial,  tahoma, Verdana ;
color:#ffffff;
font-size:14px;
font-weight:normal;
line-height:22px;
}
a.footer1{
font-family: times new roman,  Trebuchet MS, Arial,  tahoma, Verdana ;
color:#ffffff;
font-size:14px;
font-weight:normal;
text-decoration:underline;
}
a.footer1:hover{
font-family: times new roman,  Trebuchet MS, Arial,  tahoma, Verdana ;
color:#ffffff;
font-size:14px;
font-weight:normal;
text-decoration:none;
}